<div class="main-div">
  <h3>Sprint Calculator</h3>
  <form [formGroup]="formGroup" (ngSubmit)="submitForm()">
    <div class="form-control">
      <input type="number" formControlName="points" />
      <p *ngIf="form['points']?.touched && form['points']?.errors">Required</p>
    </div>
    <div class="form-control">
      <button type="submit" class="btn">Auto Select Stories</button>
    </div>
    <div class="form-control">
      <button type="button" class="btn" (click)="clear('all')">Clear Stories</button>
    </div>
    <div class="form-control">
      <button type="button" class="btn" (click)="clear('selected')">Clear Sprints</button>
    </div>
  </form>
</div>